Published in Business

[20190302] - Core - XSS in item_title layout

by on12 March 2019
Project: Joomla! SubProject: CMS Impact: Low Severity: Low Versions: 3.0.0 through 3.9.3 Exploit
  • Project: Joomla!
  • SubProject: CMS
  • Impact: Low
  • Severity: Low
  • Versions: 3.0.0 through 3.9.3
  • Exploit type: XSS
  • Reported Date: 2019-February-25
  • Fixed Date: 2019-March-12
  • CVE Number: CVE-2019-9711

Description

The item_title layout in edit views lacks escaping, leading to a XSS vulnerability.

Affected Installs

Joomla! CMS versions 3.2.0 through 3.9.3

Solution

Upgrade to version 3.9.4

Contact

The JSST at the Joomla! Security Centre.

Reported By: Fouad Maakor
Don't miss a thing!
Stay up-to-dated with JoomlaQuickStart
Receive updates for our Joomla news